Bug 866110 - [abrt] lincity-ng-2.0-8.fc17: Process /usr/bin/lincity-ng was killed by signal 11 (SIGSEGV)
[abrt] lincity-ng-2.0-8.fc17: Process /usr/bin/lincity-ng was killed by signa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: lincity-ng (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
abrt_hash:f8330963c568df0cab8ee7c4f71...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-13 22:52 EDT by Daniel Santos
Modified: 2013-08-01 07:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 07:33:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (4.15 KB, text/plain)
2012-10-13 22:52 EDT, Daniel Santos
no flags Details
File: environ (1.37 KB, text/plain)
2012-10-13 22:52 EDT, Daniel Santos
no flags Details
File: event_log (4.19 KB, text/plain)
2012-10-13 22:52 EDT, Daniel Santos
no flags Details
File: backtrace (28.38 KB, text/plain)
2012-10-13 22:52 EDT, Daniel Santos
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-13 22:52 EDT, Daniel Santos
no flags Details
File: cgroup (129 bytes, text/plain)
2012-10-13 22:52 EDT, Daniel Santos
no flags Details
File: maps (45.47 KB, text/plain)
2012-10-13 22:52 EDT, Daniel Santos
no flags Details
File: dso_list (5.59 KB, text/plain)
2012-10-13 22:52 EDT, Daniel Santos
no flags Details
File: build_ids (2.56 KB, text/plain)
2012-10-13 22:52 EDT, Daniel Santos
no flags Details
File: var_log_messages (485 bytes, text/plain)
2012-10-13 22:52 EDT, Daniel Santos
no flags Details
File: open_fds (150 bytes, text/plain)
2012-10-13 22:52 EDT, Daniel Santos
no flags Details

  None (edit)
Description Daniel Santos 2012-10-13 22:52:05 EDT
Description of problem:
minha maquina trava e eu tenho que desligar ela forçadamente para que volte a funcionar

Version-Release number of selected component:
lincity-ng-2.0-8.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        lincity-ng
crash_function: brw_update_renderbuffer_surface
kernel:         3.5.6-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 brw_update_renderbuffer_surface at brw_wm_surface_state.c:959
: #1 brw_update_renderbuffer_surfaces at brw_wm_surface_state.c:1052
: #2 brw_upload_state at brw_state_upload.c:503
: #3 brw_try_draw_prims at brw_draw.c:482
: #4 brw_draw_prims at brw_draw.c:566
: #5 vbo_exec_vtx_flush at vbo/vbo_exec_draw.c:407
: #6 vbo_exec_FlushVertices_internal at vbo/vbo_exec_api.c:539
: #7 vbo_exec_FlushVertices at vbo/vbo_exec_api.c:1290
: #8 _mesa_flush at main/context.c:1650
: #9 _mesa_make_current at main/context.c:1431
Comment 1 Daniel Santos 2012-10-13 22:52:11 EDT
Created attachment 626749 [details]
File: core_backtrace
Comment 2 Daniel Santos 2012-10-13 22:52:16 EDT
Created attachment 626750 [details]
File: environ
Comment 3 Daniel Santos 2012-10-13 22:52:19 EDT
Created attachment 626751 [details]
File: event_log
Comment 4 Daniel Santos 2012-10-13 22:52:23 EDT
Created attachment 626752 [details]
File: backtrace
Comment 5 Daniel Santos 2012-10-13 22:52:26 EDT
Created attachment 626753 [details]
File: limits
Comment 6 Daniel Santos 2012-10-13 22:52:29 EDT
Created attachment 626754 [details]
File: cgroup
Comment 7 Daniel Santos 2012-10-13 22:52:33 EDT
Created attachment 626755 [details]
File: maps
Comment 8 Daniel Santos 2012-10-13 22:52:36 EDT
Created attachment 626756 [details]
File: dso_list
Comment 9 Daniel Santos 2012-10-13 22:52:39 EDT
Created attachment 626757 [details]
File: build_ids
Comment 10 Daniel Santos 2012-10-13 22:52:41 EDT
Created attachment 626758 [details]
File: var_log_messages
Comment 11 Daniel Santos 2012-10-13 22:52:45 EDT
Created attachment 626759 [details]
File: open_fds
Comment 12 Fedora End Of Life 2013-07-03 23:39:41 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2013-08-01 07:33:18 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.